» Ubuntu » Balíky

Error

two or more packages specified (libghc6-parsec-prof-2.1.0.1-c6e83 natty)